@charset "utf-8";
.navigation-bread {
  margin-bottom: 16px;
  margin-left: 27px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #3da51c;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
.fill .head {
  padding: 14px 0 8px;
  border-bottom: 1px solid #E2EED3;
}
.fill .head {
  overflow: hidden;
}
.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  line-height: 28px;
}
.fill .head .head-title i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.fill .head .head-more {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #6D6D6D;
}
.fill .head .head-more:hover i {
  color: #3da51c;
}
.fill .head .head-more i {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #6D6D6D;
  margin-left: 4px;
}
.fill .content-head p {
  font-size: 20px;
  font-weight: 500;
  color: #3da51c;
  line-height: 28px;
  letter-spacing: 1px;
}
.fill .content-head p i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.curriculum-list {
  overflow: hidden;
}
.curriculum-list ul li {
  width: 286px;
  height: 264px;
  float: left;
  margin-right: 18px;
  background-color: #ffffff;
}
.curriculum-list ul li a {
  display: block;
}
.curriculum-list ul li a:hover .title-page,
.curriculum-list ul li a:hover .title-name,
.curriculum-list ul li a:hover .title-details {
  color: #3da51c;
}
.curriculum-list ul li .curriculum-images {
  width: 286px;
  height: 157px;
}
.curriculum-list ul li .curriculum-images img {
  width: 100%;
  height: 100%;
  display: block;
}
.curriculum-list ul li .curriculum-title {
  padding: 15px 16px;
}
.curriculum-list ul li .curriculum-title .title-page {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  max-height: 44px;
  overflow: hidden;
}
.curriculum-list ul li .curriculum-title .title-name {
  margin-top: 4px;
  font-size: 15px;
  font-weight: 400;
  color: #666666;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.curriculum-list ul li .curriculum-title .title-details {
  margin-top: 4px;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.itme-wrap .content-head {
  background-color: #ffffff;
  padding: 16px 0 20px 27px;
}
.itme-wrap .coursecategory {
  margin-top: 19px;
  overflow: hidden;
  padding-left: 15px;
}
.itme-wrap .coursecategory a {
  display: block;
  float: left;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  padding: 0 7px;
  margin-right: 10px;
  border-radius: 4px;
}
.itme-wrap .coursecategory a:hover {
  background-color: #3da51c;
  color: #ffffff !important;
}
.itme-wrap .coursecategory .category-active {
  background-color: #3da51c;
  color: #ffffff !important;
}
.itme-wrap-list .itme-panelrt .pxcurriculum-itme {
  margin-top: 27px;
}
.itme-wrap-list .itme-panelrt .pxcurriculum-itme .curriculum-list ul {
  width: 1220px;
}
.itme-wrap-list .itme-panelrt .pxcurriculum-itme .curriculum-list ul li {
  width: 286px;
  height: 263px;
  margin-bottom: 30px;
}
.itme-wrap-list .itme-panelrt .pxcurriculum-itme .curriculum-list ul li a:hover .title-page,
.itme-wrap-list .itme-panelrt .pxcurriculum-itme .curriculum-list ul li a:hover .title-name,
.itme-wrap-list .itme-panelrt .pxcurriculum-itme .curriculum-list ul li a:hover .title-details {
  color: #3da51c;
}
.itme-wrap-list .itme-panelrt .pxcurriculum-itme .curriculum-list ul li .curriculum-title {
  padding: 15px 16px 4px;
}
.itme-wrap-list .itme-panelrt .pxcurriculum-itme .curriculum-list ul li .curriculum-title .title-name {
  color: #333333;
}
